### Signal

# Gtk TreeView::toggle-cursor-row

#### Declaration

    gboolean
    toggle_cursor_row (
      GtkTreeView self,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Return value

Returns: | `gboolean`
| No description available.